<?xml version="1.0" encoding="UTF-8"?>
    <!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN"
    "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
    <plist version="1.0">
    <dict>
      <key>CLIENT_ID</key>
      <string>943833744003-m0b5sivh9uil14r0fuk7sa6dn79bokva.apps.googleusercontent.com</string>
      <key>REVERSED_CLIENT_ID</key>
      <string>com.googleusercontent.apps.943833744003-m0b5sivh9uil14r0fuk7sa6dn79bokva</string>
      <key>PLIST_VERSION</key>
      <string>1</string>
      <key>BUNDLE_ID</key>
      <string>com.Product-Calculator</string>
    </dict>
    </plist>